
import traceback
from BaseDataMaintenance.model.oracle.TouSuTemp import SouSuTemp

dict_replace = {""}

class TouSuChuLiTemp(SouSuTemp):

    def __init__(self,_dict):
        SouSuTemp.__init__(self,_dict)
        self.table_name = "bxkc.t_tou_su_chu_li_temp"
        self.setValue("docchannel",303,True)
        self.setValue("original_type","tou_su_chu_li",True)

    def getPrimary_keys(self):
        return ["ID"]

